Subject: [urn] URNBIS Working Group Virtual Interim Meeting, April 17, 2015

From: IESG Secretary <[email-masked]>
Date: Wed, 01 Apr 2015 06:19:11 -0700

The Uniform Resource Names, Revised (urnbis) working group will be 
having a virtual interim meeting on Friday, April 17, at 16:00 UTC 
(9 a.m. PDT, noon EDT, 18:00 CET) for two hours. We will discuss the 
open issues in the 2141-bis draft, with the goal of closing those issues 
and moving the document towards working group last call.

Participation is open to everyone, and call-in details with be posted to
the working group mailing list <[email-masked]> shortly before the meeting.